# module Puppet::Network::Authorization

### Public Instance Methods

authconfig() click to toggle source

    # File lib/puppet/network/authorization.rb, line 24
    def authconfig
      AuthConfigLoader.authconfig
    end

check_authorization(indirection, method, key, params) click to toggle source

Verify that our client has access.

    # File lib/puppet/network/authorization.rb, line 29
    def check_authorization(indirection, method, key, params)
      authconfig.check_authorization(indirection, method, key, params)
    end